export function getCreatedInfoTpl(formFactor: any): string;
export function getModifiedInfoTpl(formFactor: any): string;
export function getNumberTpl(field: any): string;
export function getTimeTpl(field: any): string;
export function getDateTpl(field: any): string;
export function getDateTimeTpl(field: any): string;
export function getUiFieldTpl(field: any): string;
export function getUiFileSizeTpl(field: any): string;
export function getRefObjectNameFieldName(field: any): Promise<any>;
export function getSelectTpl(field: any): string;
export function getSelectMap(selectOptions: any): {};
export function getNameTplUrl(field: any, ctx: any): string;
export function getNameTpl(field: any, ctx: any): string;
export function getRelatedFieldTpl(field: any, ctx: any): string;
export function getLookupTpl(field: any, ctx: any): Promise<string>;
export function getSwitchTpl(field: any): string;
export function getPasswordTpl(field: any): string;
export function getLocationTpl(field: any): string;
export function getFieldTpl(field: any, options: any): Promise<string>;
